.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5107c59b-8b66-2fd4-5a7a-11e51a26373b {
display: none !important;
}
.lfr-layout-structure-item-9477eeb3-1b6e-8b27-f197-5361e533512e {
display: none !important;
}
